.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.bold {
  font-weight: bold;
}

.d-flex {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.flex-column {
  flex-flow: column;
  display: flex;
}

.flex-row {
  flex-flow: row;
  display: flex;
}

.gap-10 {
  gap: 10px;
}

.gap-20 {
  gap: 20px;
}

.gap-30 {
  gap: 30px;
}

.align-items-center {
  align-items: center;
}

.align-items-top {
  align-items: start;
}

.align-items-bottom {
  align-items: end;
}

.w100 {
  width: 100%;
}

.w90 {
  width: 90%;
}

.w80 {
  width: 80%;
}

.w70 {
  width: 70%;
}

.h100 {
  height: 100%;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.mx-10 {
  margin-left: 10px;
  margin-right: 10px;
}

.my-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.mx-20 {
  margin-left: 20px;
  margin-right: 20px;
}

.my-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.p-10 {
  padding: 10px;
}

.p-20 {
  padding: 20px;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.text-small {
  font-size: 90%;
}

.text-small.white {
  text-decoration: none;
}

.text-xsmall {
  font-size: 80%;
}

.text-large {
  font-size: 110%;
}

.text-xlarge {
  font-size: 120%;
}

.text-xxsmall {
  font-size: 70%;
}

.text-xxlarge {
  font-size: 130%;
}

.text-xxlarge.bold {
  color: #000;
}

.red {
  color: red;
}

.blue {
  color: #00f;
}

.green {
  color: #0f0;
}

.gray {
  color: #ccc;
}

.orange {
  color: #f90;
}

.white {
  color: #fff;
}

.yellow {
  color: #ff0;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.flex-1 {
  flex: 1;
}

.flex-2 {
  flex: 2;
}

.flex-3 {
  flex: 3;
}

.flex-4 {
  flex: 4;
}

.flex-5 {
  flex: 5;
}

.flex-6 {
  flex: 6;
}

.flex-7 {
  flex: 7;
}

.justify-around {
  justify-content: space-around;
}

.justify-start {
  justify-content: start;
}

.justify-end {
  justify-content: end;
}

._w-auto {
  width: auto;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.absolute.card_badge {
  width: 80px;
  top: -14px;
}

.fixed {
  position: fixed;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-auto {
  overflow: auto;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-x-auto {
  overflow-x: auto;
}

.overflow-y-auto {
  overflow-y: auto;
}

.radius-1 {
  border-radius: 2px;
}

.radius-2 {
  border-radius: 4px;
}

.radius-3 {
  border-radius: 8px;
}

.cursor-pointer {
  cursor: pointer;
}

.hide {
  display: none !important;
}

.body.relative {
  color: #505050;
}

.site_nav.relative {
  overflow: hidden;
}

.main.main_contents {
  z-index: 10;
  background-color: #fef6dd;
  width: 100%;
  max-width: 465px;
  min-height: 100px;
  margin: auto;
  position: relative;
}

.main_section.relative.gap-10 {
  flex-flow: column;
  display: flex;
}

.wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.main_gourmet.gap-10, .main_event {
  flex-flow: column;
  display: flex;
}

.nav_contents {
  justify-content: space-between;
  width: 100%;
  max-width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
}

.bg_left {
  background-image: url('../images/bg_left.png');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: calc(50% - 233px);
  height: 100vh;
  display: flex;
}

.bg_right {
  background-image: url('../images/bg_right.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: calc(50% - 233px);
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.hero_nav.d-flex.flex-row.gap-10.p-10.absolute {
  position: absolute;
  top: auto;
  bottom: 0;
}

.hero_nav.d-flex.flex-row.gap-10.absolute.px-10, .hero_nav.flex-row.gap-10.p-20.absolute, .hero_nav.flex-row.gap-10.px-20.absolute, .hero_nav.flex-row.gap-10.px-10.absolute {
  bottom: 0;
}

.hero_nav.flex-column.gap-10.px-10.absolute {
  z-index: 2;
  bottom: -30px;
}

.nav_bottom.d-flex.gap-10 {
  justify-content: center;
  align-items: center;
}

.pt-30 {
  padding-top: 30px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pt-60 {
  padding-top: 60px;
}

.pb-60 {
  padding-bottom: 60px;
}

.px-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.py-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.default_row {
  padding-left: 20px;
  padding-right: 20px;
}

.default_row.mt20 {
  display: block;
}

.content_card {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff;
  border: 5px solid #96c943;
  border-radius: 16px;
  flex-flow: column;
  padding: 20px 10px;
  display: flex;
  position: relative;
}

.content_card:where(.w-variant-cdce7f64-2464-de37-e470-3b3959ea483e) {
  border-color: #02bce5;
}

.content_card:where(.w-variant-6ad5a5b4-07b0-7851-f175-2f91e1ec4cce) {
  border-color: #ffbe68;
}

.content_card:where(.w-variant-42b4a82e-63bb-0e00-5ff0-b1d6dfb438f3) {
  border-color: #ef5b97;
}

.content_card.blue_card:where(.w-variant-cdce7f64-2464-de37-e470-3b3959ea483e) {
  border-color: #02bce5;
}

.content_card.popup:where(.w-variant-cdce7f64-2464-de37-e470-3b3959ea483e) {
  border-color: #8cd2ee;
}

.content_card.popup.groumet_card {
  border-color: #ffbe68;
  padding-top: 10px;
  padding-bottom: 10px;
}

.card_head {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.card_content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.card_footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.card_info {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.card_info.flex-1 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  align-items: stretch;
}

.card_image_wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.card_info_label.flex-1 {
  background-color: #96c943;
  border: 1px solid #fff;
  padding-top: 2px;
  padding-bottom: 2px;
}

.card_info_label.flex-1.text-xxsmall {
  justify-content: center;
  align-items: center;
  display: flex;
}

.card_info_label.flex-1.text-xxsmall.radius-1 {
  white-space: nowrap;
}

.card_info_label.flex-1.text-xxsmall.radius-1:where(.w-variant-cdce7f64-2464-de37-e470-3b3959ea483e) {
  background-color: #02bce5;
}

.card_info_label.flex-1.text-xxsmall.radius-1:where(.w-variant-6ad5a5b4-07b0-7851-f175-2f91e1ec4cce) {
  background-color: #ef7c00;
}

.card_info_label.flex-1.text-xxsmall.radius-1:where(.w-variant-42b4a82e-63bb-0e00-5ff0-b1d6dfb438f3) {
  background-color: #ef5b97;
}

.card_info_label.flex-1.text-xxsmall.radius-1.groumet_card {
  background-color: #ee7c00;
}

.card_info_label.flex-1.text-xsmall.radius-1 {
  text-align: center;
  background-color: #96c943;
}

.card_info_label.flex-1.text-xsmall.radius-1:where(.w-variant-cdce7f64-2464-de37-e470-3b3959ea483e) {
  background-color: #02bce5;
}

.card_info_label.flex-1.text-xsmall.radius-1:where(.w-variant-6ad5a5b4-07b0-7851-f175-2f91e1ec4cce) {
  background-color: #ef7c00;
}

.card_info_label.flex-1.text-xsmall.radius-1:where(.w-variant-42b4a82e-63bb-0e00-5ff0-b1d6dfb438f3) {
  background-color: #ef5b97;
}

.card_info_label.flex-1.text-xsmall.radius-1.premium {
  background-color: #02bce5;
}

.card_info_label.flex-1.text-xsmall.radius-1.groumet_card {
  background-color: #ee7c00;
}

.card_info_row {
  display: flex;
}

.card_info_row.w100 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
}

.card_info_content.flex-4 {
  justify-content: flex-start;
  align-items: center;
  display: block;
}

.card_image {
  width: 80%;
}

.main_pre_event {
  background-color: #c4e0f5;
  background-image: url('../images/tri_bg_b.svg');
  background-position: 0 0;
  background-size: auto;
}

.main_pre_event.gap-10 {
  background-color: #00bce4;
  background-image: none;
  flex-flow: column;
  display: flex;
}

.main_pre_event.gap-10.pb-20 {
  position: relative;
}

.main_pre_event.gap-10.pt-100 {
  margin-top: -40px;
}

.default_text, .bold-text {
  font-weight: 400;
}

.image {
  display: block;
}

.div-block {
  flex-flow: column;
  padding: 10px;
  display: flex;
}

.plemium_card {
  background-color: #fef6dd;
  border: 5px solid #02bce5;
  border-radius: 16px;
  flex-flow: column;
  padding: 10px;
  display: flex;
}

.plemium_card.popup.relative {
  border-color: #8cd2ee;
}

.plemium_card_head, .plemium_card_head_sub {
  justify-content: center;
  align-items: center;
  display: flex;
}

.plemium_card_content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.content_title {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.plemium_card_info.flex-1 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.plemium_card_info.flex-2 {
  flex: 3;
}

.premium_content_row {
  flex-flow: column;
  display: flex;
}

.premium_content_image_wrap {
  background-image: url('../images/simulator.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  max-width: none;
  height: 100px;
  max-height: none;
  position: absolute;
  inset: auto 0% 0% auto;
  overflow: visible;
}

.premium_content_image_wrap.absolute {
  position: absolute;
  overflow: visible;
}

.premium_content_image_wrap.sim {
  width: 160px;
  height: 160px;
}

.premium_content_image_wrap.sim.pt-30 {
  height: 160px;
}

.premium_content_image_wrap.keyholder {
  background-image: url('../images/keyholder.png');
  background-position: 100% 100%;
  background-size: cover;
  width: 130px;
  height: 140px;
}

.premium_content_image {
  height: 100%;
  max-height: 100%;
}

.premium_head_image {
  position: absolute;
  inset: -24px auto auto;
}

.content_info_row {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.main_rule.bg_white.gap-10 {
  flex-flow: column;
  display: flex;
}

.bg_white {
  background-color: #fff !important;
}

.bg_blue {
  background-color: #c4e0f5;
}

.bg_beige {
  background-color: #fef6dd;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
}

.app_step {
  flex-flow: column;
  display: flex;
}

.app_step_row {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.block_row {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.block_row.text-center {
  justify-content: center;
  align-items: center;
}

.scroll_box {
  word-break: break-all;
  border: 1px solid #000;
  border-radius: 5px;
  flex-flow: column;
  max-height: 300px;
  padding: 10px;
  display: flex;
  overflow: hidden auto;
}

.bold-2 {
  font-weight: 700;
}

.bold-2.f-large {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
}

.train_hr.relative {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  bottom: -5px;
}

.badge_header {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: -20px 0% auto;
}

.badge_header_image {
  width: auto;
  height: 40px;
}

.shop_list_item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  padding: 10px 4px;
  display: flex;
}

.shop_list_footer {
  background-color: #ce5510;
  padding-top: 10px;
  padding-bottom: 20px;
}

.div-block-3 {
  color: #000;
  text-decoration: none;
}

.shop_item_info_label {
  color: #fff;
  white-space: nowrap;
  background-color: #d80a26;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 11px;
}

.shop_list_footer_info {
  color: #fff;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px;
  display: flex;
}

.shop_list_wrap_yellow {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff;
  flex-flow: column;
  padding: 10px;
  display: flex;
}

.image-14 {
  width: 16px;
}

.shop_item_info {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.shop_item_image {
  align-self: center;
}

.text-block-9 {
  color: #d80a26;
  font-size: 15px;
  font-weight: 700;
}

.image-34 {
  width: 90%;
}

.shop_list_wrap_white {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff;
  flex-flow: column;
  padding: 20px 10px 50px;
  display: flex;
}

.shop_list_wrapper {
  width: 100%;
  display: none;
  position: relative;
}

.shop_item_name_label {
  color: #fff;
  white-space: nowrap;
  background-color: #000;
  border-radius: 3px;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 12px;
}

.text-block-13 {
  font-size: 12px;
  font-weight: 700;
}

.red_spacer {
  background-color: #d80a26;
  width: 100%;
  height: 10px;
  position: absolute;
  top: -10px;
}

.shop_item_line {
  flex-flow: column;
  display: flex;
}

.shop_item_content {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.shop_item_info_content {
  font-size: 12px;
  font-weight: 700;
}

.shop_list_nav {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  padding-left: 8px;
  padding-right: 8px;
  display: flex;
}

.shop_list_scroll {
  height: 80vh;
  display: block;
  position: relative;
  overflow: auto;
}

.image-19.relative {
  z-index: 11;
}

.shop_list_footer_btn {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.shop_list_header {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-top: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-weight: 700;
}

.shop_list_header.bg_white.text-center {
  background-color: #fff;
}

.schedule_btn_wrap {
  width: 100%;
  overflow: visible;
}

.shop_list_wrap {
  z-index: 1;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: block;
  position: relative;
}

.shop_item_name {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.shop_item_price {
  font-size: 13px;
  font-weight: 700;
}

.normal_row {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.main_footer.bg_pink.gap-10 {
  flex-flow: column;
  display: flex;
}

.bg_pink {
  background-color: #ea6d8b;
}

.footer_wrap.d-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.image-35 {
  overflow: visible;
}

.footer_right {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_right.flex-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
}

.footer_logo {
  width: 116.234px;
}

.image-36 {
  width: 20px;
}

.image-37 {
  position: relative;
  bottom: -10px;
}

.under_line_yellow {
  text-underline-offset: -10px;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-underline-position: under;
  -webkit-text-decoration: underline #ff0;
  text-decoration: underline #ff0;
  text-decoration-thickness: 14px;
}

.link-block, .link-block-2 {
  color: #000;
  text-decoration: none;
}

.badge_header_right {
  position: absolute;
  inset: -15px auto auto 10px;
}

.badge_header_right_image {
  width: 80px;
  height: auto;
}

.mt30 {
  margin-top: 30px;
}

.link-block-3 {
  color: #000;
  text-decoration: none;
}

.image-38 {
  width: 90%;
}

.anchor_wrap {
  position: absolute;
  inset: auto auto 0% 0%;
}

.anchor_wrap.scroll-cta {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 465px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.link-block-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block-4.w--current {
  justify-content: center;
  align-items: center;
}

.cta-inner {
  width: 80%;
}

.image-39.relative {
  z-index: 11;
  width: 100%;
}

.image-40 {
  width: 16px;
}

.div-block-4 {
  color: #000;
  text-decoration: none;
}

.text-block-28 {
  font-size: 12px;
  font-weight: 700;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-100 {
  padding-bottom: 100px;
}

.w50 {
  width: 50%;
}

.w60 {
  width: 60%;
}

.pb-5 {
  padding-bottom: 5px;
  padding-right: 0;
}

.flex-reverse {
  flex-flow: row-reverse;
  display: flex;
}

.dammy_mark {
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  inset: 0%;
}

.dammy_text_wrap {
  background-color: #ffffffad;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 50%;
  display: flex;
}

.pb-80 {
  padding-bottom: 80px;
}

.image-42, .image-43, .image-44, .image-45 {
  height: 30px;
}

.navbar.main_nav {
  display: none;
}

.store_card {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.image_wrap {
  position: relative;
}

.info_wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: flex;
}

.div-block-5 {
  z-index: 10;
  background-color: #fff100;
  position: absolute;
  inset: 0% auto auto 0%;
}

.div-block-6, .store_number {
  background-color: #fff100;
}

.store_number.absolute {
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  top: 0;
  left: 0;
}

.store_number.absolute.bold {
  border-radius: 15px;
  width: 30px;
  height: 30px;
  top: -10px;
  left: -10px;
}

.store_card_line {
  width: 100%;
  padding-top: 4px;
  padding-bottom: 4px;
}

.title_border_left, .title_border_right {
  background-color: #fff;
  flex: 1;
  width: 50px;
  height: 5px;
}

.text-block-33 {
  font-size: 170%;
}

.text-block-33.black {
  color: #333;
}

.text-block-34 {
  font-size: 170%;
}

.image-47 {
  width: 80%;
}

.footer_right_block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-7 {
  background-color: #979595;
  width: 100%;
  height: 0%;
  position: absolute;
  inset: 0%;
}

.old_mask {
  background-color: #ffffff7d;
  display: block;
  position: absolute;
  inset: -5px 30px;
}

.old_mask.black {
  background-color: #4949497d;
}

.old_text {
  color: #505050;
  font-size: 36px;
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.old_text.w80 {
  display: block;
}

.text-block-35 {
  color: #fff;
}

.text-block-36 {
  color: #333;
}

.pt-100 {
  padding-top: 100px;
}

.black {
  color: #333;
}

.bg_black {
  background-color: #000;
}

.mt40 {
  margin-top: 40px;
}

.card_default {
  background-color: #00bce4;
  border: 5px solid #00bce4;
  border-radius: 16px;
  padding: 20px 10px;
}

@media screen and (max-width: 991px) {
  .navbar.main_nav {
    background-color: #ddd0;
    padding: 0;
    display: block;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .menu-button {
    background-color: #00bce4;
    border-bottom-left-radius: 8px;
  }

  .menu-button.w--open {
    z-index: 11;
    background-color: #00bce4;
  }

  .icon {
    color: #fff;
  }

  .nav-menu {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: #00bce4;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 240px;
    margin-top: 0;
    padding-top: 80px;
    display: flex;
    inset: 0% 0% auto auto;
  }

  .original_nav_link {
    color: #fff;
    -webkit-text-decoration-skip-ink: auto;
    text-decoration-skip-ink: auto;
    padding: 20px;
    font-weight: 700;
    -webkit-text-decoration: none;
    text-decoration: none;
  }

  .link-block-5 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
  }

  .link-block-6, .link-block-7, .link-block-8 {
    display: block;
  }

  .ori_nav_link {
    padding: 10px 20px;
    display: block;
  }

  .image-46, .ori_nav_link_img {
    width: 90%;
  }
}

@media screen and (max-width: 767px) {
  .main.main_contents {
    max-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .hero_nav.flex-row.gap-10.px-10.absolute {
    bottom: 0;
  }

  .default_row, .block_row {
    padding-left: 10px;
    padding-right: 10px;
  }

  .shop_list_item {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    padding: 10px 4px;
    display: flex;
  }

  .text-block-21 {
    color: #fff;
    font-size: 11px;
  }

  .shop_list_footer {
    padding-top: 10px;
  }

  .text-block-18 {
    text-align: center;
    font-size: 13px;
    font-weight: 700;
  }

  .div-block-3 {
    width: 16px;
  }

  .shop_item_info_label {
    background-color: #d80a26;
    padding: 0 4px;
  }

  .shop_list_footer_info {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .shop_list_wrap_yellow {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    flex-flow: column;
    padding: 10px;
    display: flex;
  }

  .text-block-12 {
    white-space: normal;
    font-size: 12px;
    font-weight: 700;
  }

  .image-14 {
    width: auto;
  }

  .image-18 {
    width: 80%;
  }

  .shop_item_info {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .text-block-22 {
    color: #fff;
    font-size: 12px;
  }

  .text-block-9 {
    color: #d80a26;
    font-size: 15px;
    font-weight: 700;
  }

  .text-block-10 {
    font-size: 13px;
    font-weight: 700;
  }

  .text-block-8 {
    color: #fff;
    text-align: center;
    font-size: 12px;
  }

  .text-block-15 {
    font-size: 11px;
  }

  .shop_list_wrap_white {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: #fff;
    background-image: url('../images/アートボード-32x.webp');
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    flex-flow: column;
    padding: 20px 10px 50px;
    display: flex;
  }

  .shop_list_wrapper {
    background-color: #d80a2600;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-top: 0;
    position: relative;
    top: auto;
  }

  .shop_item_name_label {
    background-color: #000;
    border-radius: 3px;
    padding: 0 4px;
  }

  .text-block-13 {
    font-size: 12px;
    font-weight: 700;
  }

  .red_spacer {
    background-color: #d80a26;
    width: 100%;
    height: 10px;
    position: absolute;
    top: -10px;
  }

  .shop_item_line {
    flex-flow: column;
    height: auto;
    display: flex;
  }

  .shop_item_content {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    display: flex;
  }

  .text-block-11 {
    color: #fff;
    white-space: nowrap;
    font-size: 11px;
  }

  .shop_item_info_content {
    white-space: normal;
  }

  .shop_list_nav {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
  }

  .shop_list_scroll {
    background-color: #0000;
    height: 80vh;
    margin-top: 0;
    padding-top: 0;
    position: relative;
    overflow: auto;
  }

  .image-19 {
    z-index: 10;
    position: relative;
  }

  .shop_list_footer_btn {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .shop_list_header {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    margin-top: 10px;
    padding: 4px 0;
  }

  .shop_list_header.bg_white {
    background-color: #fff;
  }

  .schedule_btn_wrap {
    padding: 10px 0;
    position: relative;
  }

  .div-block-2 {
    flex: 1;
  }

  .shop_list_wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    z-index: 1;
    background-color: #fff4ba;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    flex-flow: column;
    padding: 0;
    display: flex;
    position: relative;
    top: auto;
  }

  .shop_item_name {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-block-17 {
    text-align: center;
    font-weight: 700;
  }

  .normal_row {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .image-39 {
    z-index: 10;
    position: relative;
  }

  .image-40 {
    width: auto;
  }

  .text-block-23 {
    color: #fff;
    white-space: nowrap;
    font-size: 11px;
  }

  .div-block-4 {
    width: 16px;
  }

  .text-block-24 {
    color: #fff;
    font-size: 12px;
  }

  .text-block-25 {
    font-size: 13px;
    font-weight: 700;
  }

  .text-block-26 {
    color: #fff;
    text-align: center;
    font-size: 12px;
  }

  .text-block-27 {
    text-align: center;
    font-weight: 700;
  }

  .text-block-28 {
    font-size: 12px;
    font-weight: 700;
  }

  .image-41 {
    width: 80%;
  }

  .text-block-29 {
    text-align: center;
    font-size: 13px;
    font-weight: 700;
  }

  .text-block-30 {
    color: #fff;
    font-size: 11px;
  }

  .text-block-31 {
    white-space: normal;
    font-size: 12px;
    font-weight: 700;
  }

  .text-block-32 {
    font-size: 11px;
  }

  .brand {
    display: none;
  }

  .navbar {
    background-color: #ddd0;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .navbar.main_nav {
    display: block;
    position: fixed;
  }

  .menu-button {
    background-color: #00bce4;
    border-bottom-left-radius: 8px;
  }

  .menu-button.w--open {
    background-color: #00bce4;
  }

  .icon {
    color: #fff;
  }

  .nav-menu {
    color: #13a9d4;
    background-color: #00bce4;
    width: 80%;
    padding-top: 80px;
    display: block;
    inset: 0% 0% auto auto;
  }
}


